Subject: RE: [lojban] "lie" in Swadesh list

From: "Craig" <[email-masked]>
Date: Fri, 4 Jan 2002 19:08:17 -0500

>I just checked the Swadesh list on Rosetta and it has "lie" glossed as
>"tcica, cfika, jifsku". The French lists have "se coucher" and "s'étendre",
>and have "lie" grouped with "sit" and "stand". The correct translation in
>Lojban is therefore "vreta".

My copy of the Swadesh list has 'lie' with the helpful clarification that it
is as in 'recline', not 'be dishonest'. I don't speak French, so I don't
know what those mean, but 'lie' definitely belongs with sit and stand.